table.borders td {border-left: 1px solid #666;border-bottom: 1px solid #666;}
td.row0 {background-color: #343231;color: #FFFFFF;}
td.row0 a {color: #EEEEEE;	text-decoration: none;}
td.row1 {background-color: #ccc;}
td.row2 {background-color:#999;}
div.pageNums {
max-width: 1000px;
width: 100%;
padding: 20px 10px 0 10px;
font-size: 12px;
font-weight: bold;
text-align: center;
float: left;
margin-bottom:10px;
}
div.pageNums a{
padding: 2px 5px 2px 5px;
margin: 2px;
border: 1px solid #222222;
text-decoration: none; /* no underline */
color: #ffffff;
background-color:#990000;
display:inline-block;
}
div.pageNums a:visited{
border: 1px solid #FF0000;
color: #ffffff;
text-decoration: none;
background:#CC0000;
}
div.pageNums span.current{
font-family: Arial, Verdana, Helvetica; 
font-size:9pt;
font-weight: bold;
padding: 2px 5px 2px 5px;
margin: 2px;
border: 1px solid #ffffff;
background:#373737;
color: #ffffff;
}
h3{padding:5px;text-shadow:#000 1px 1px; color:#CC3311; }
.title{background:#333;color:#fff;padding:5px 5px;font-weight:700;text-shadow:1px 1px #630000;-moz-border-radius:5px;-webkit-border-radius:5px;}
/* ########### NUEVO */
*{margin:0;padding:0;}img{border:0;}body{background:#165e5c; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#fff;}
a{color:#fff;text-decoration:none;font-size:0.8em;}
.clear{clear:both}
#container{max-width:1000px !important;width:100%;margin:0 auto;}
.kidsgamescat{background: url(http://www.kidsgamesheroes.com/templates/KidsGamesHeroes/images/kids_games_category.png) no-repeat; margin-bottom:2px; height:40px;}
.kidsgamescat h3 {font-size:20px;margin-left:20px;}
.granbox,.categorytext{text-align:center;margin:10px 0;padding:8px;height:auto;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border: 1px solid #333;background:#ffc600;color:#444444;}
.playscreen{height:auto;margin:10px 0;padding:5px;border-radius:5px;-moz-border-radius:10px;-webkit-border-radius:10px;background:#2c2c2c}
.categorytext img {max-width:100%}
.seotext,.categorytext { text-align:left;}
.seotext a{color:#666666;}
h2{text-shadow:#000 1px 1px;}
.menupie {margin:0 0 14px;padding:6px;background-color:#72240b;text-align:right}
.menupie h4 {display:inline;padding:12px;}
.menupie a{font-size:0.7em;}
.footer{margin-bottom:55px;}
.cat img{width:161px;z-index:11}
#header {position:relative;}
#header img {width:100%;height:auto;padding:0;margin:0;}
#titulosocial h1 {font-size:17px}
#cat300, #my300, #f300 {width:300px; height:auto; float:left;}
#cat300 {margin:15px;}
#f300 {margin:0 10px 0 0;}
#my300 {margin:0 60px 0 60px}
#my336 {width:362px; height:300px; float:left; padding-top:30px; padding-left:5px; padding-right:15px;}
.gamefeatured, .game3, .game2, .game1 {display:inline-block;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#1e1e1e;overflow:hidden;}
.gamefeatured img, .game3 img, .game2 img, .game1 img{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.gamefeatured a, .game3 a, .game2 a, .game1 a {color:#fff;text-decoration:none;font-size:0.8em;}
.gamefeatured,.game3 {width:135px; height:110px;padding:2px 1px 16px;margin:0 3px 5px 0}
.game1,.game2 {width:163px; height:150px;padding:2px 1px 16px;margin-right:2px;margin-bottom:5px;}
/*.game2 {width:183px; height:150px;}*/
#gameInfoBox {
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 2px solid #000000;
background-color: #ef5a3a;
padding:20px 40px 40px 40px;
margin-bottom:20px;
color:#000000;
max-width:800px;
background: #f6e6b4;
background: -moz-linear-gradient(-45deg, #f6e6b4 0%, #ed9017 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f6e6b4), color-stop(100%,#ed9017));
background: -webkit-linear-gradient(-45deg, #f6e6b4 0%,#ed9017 100%);
background: -o-linear-gradient(-45deg, #f6e6b4 0%,#ed9017 100%);
background: -ms-linear-gradient(-45deg, #f6e6b4 0%,#ed9017 100%);
background: linear-gradient(135deg, #f6e6b4 0%,#ed9017 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=1 );
}
#ratingBox {
width: 150px;
background-color: #555555;
border: 1px solid #FFBD52;
color: #FF9052;
font-size: 16px;
line-height: 1.5;
position: relative;
bottom: 2px;
display: none;
z-index: 9990;
}
#ratingBox a{color:#EACB2F;}
#gameInfoBox a{color:#000000;}
#gameInfoBox h4 {font-size: 16px;font-weight: bold;margin:5px 0}
.hrlight{border:0;height:0;border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}
#gamead{margin-top:10px;}
@media screen and (max-width : 520px) {#my300,#cat300,#my336 {float:none;margin:10px auto;padding:0}}
@media screen and (max-width : 330px) {.cat img{width:130px;z-index:11}}
@media screen and (max-width : 768px) {
#titulosocial h1 {font-size:12px}
.kidsgamescat h3 {font-size:16px;margin-left:20px;padding-top:10px;}
}
@media screen and (min-width : 992px) {
body{background:#165e5c url(../images/back-heroes.png) no-repeat fixed center;}
.game1:hover{background:#CC0000;}
.game2:hover{background:#CC0000;}
.game3:hover{background:#CC0000;}
.gamefeatured:hover{background:#CC0000;}
#nav a:hover{background:url(../images/hover.png) repeat-x;-moz-border-radius:5px;-webkit-border-radius:5px;height:15px;margin-top:5px;padding-top:3px;}
.cat img:hover{width:15%;margin-right:11px;}
.ad301 img:hover{width:98%; height:98%; margin-right:25px;}
div.pageNums a:hover{border: 1px solid #FFFFFF;  color: #ffffff;  text-decoration: none;background:#CC0000;}
td.row0 a:hover {text-decoration: underline;}
#gameInfoBox a:hover{color:#FFFFFF;}
#nav2 a:hover{ color:#000000;}
}
/* herramientas responsives segun el dispositivo / resolucion */
.visible-lg,.visible-md,.visible-print,.visible-sm,.visible-xs{display:none!important}@media (max-width:767px){.visible-xs{display:block!important}table.visible-xs{display:table}tr.visible-xs{display:table-row!important}td.visible-xs,th.visible-xs{display:table-cell!important}}@media (min-width:768px) and (max-width:991px){.visible-sm{display:block!important}table.visible-sm{display:table}tr.visible-sm{display:table-row!important}td.visible-sm,th.visible-sm{display:table-cell!important}}@media (min-width:992px) and (max-width:1199px){.visible-md{display:block!important}table.visible-md{display:table}tr.visible-md{display:table-row!important}td.visible-md,th.visible-md{display:table-cell!important}}@media (min-width:1200px){.visible-lg{display:block!important}table.visible-lg{display:table}tr.visible-lg{display:table-row!important}td.visible-lg,th.visible-lg{display:table-cell!important}}@media (max-width:767px){.hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}@media (min-width:1200px){.hidden-lg{display:none!important}}@media print{.visible-print{display:block!important}table.visible-print{display:table}tr.visible-print{display:table-row!important}td.visible-print,th.visible-print{display:table-cell!important}}@media print{.hidden-print{display:none!important}}

